Commit d9e91d7a authored by Ariadne Conill's avatar Ariadne Conill

main/webkit: upgrade to 1.3.10

parent 3397fb8f
# Maintainer: Natanael Copa <ncopa@alpinelinux.org>
pkgname=webkit
pkgver=1.3.6
pkgrel=1
pkgver=1.3.10
pkgrel=0
pkgdesc="portable web rendering engine WebKit for GTK+"
url="http://webkitgtk.org/"
arch="all"
......@@ -13,7 +13,7 @@ makedepends="
gnutls-dev sqlite-dev libxslt-dev libxt-dev libiconv-dev gettext-dev
zlib-dev libgcrypt-dev libgpg-error-dev expat-dev e2fsprogs-dev
enchant-dev libxi-dev libxrandr-dev libxcursor-dev libxdamage-dev
libxcomposite-dev gstreamer-dev gst-plugins-base-dev
libxcomposite-dev gstreamer-dev gst-plugins-base-dev gobject-introspection
"
install=
subpackages="$pkgname-dev gtklauncher"
......@@ -58,4 +58,4 @@ gtklauncher() {
"$subpkgdir"/usr/bin/GtkLauncher
}
md5sums="ad409dfc737399c1d24dba9038c9eaf2 webkit-1.3.6.tar.gz"
md5sums="ed33a02a225320aeace628a4f6b1a17b webkit-1.3.10.tar.gz"
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment